<SubtitlesTrack>
  <Key time="0.9" value="Desde hace más de un siglo, Citroën ha estado a la última en tecnología automovilística." />
  <Key time="5.8" value="Fueron los primeros en introducir tracción delantera, pastillas de freno y faros\ngiratorios en un coche de producción." />
  <Key time="13.0" value="Las innovaciones de Citroën no solo cambiaron el modo de fabricar coches, sino también el\nmodo en que se compran. Antes de Citroën, la financiación de los coches y los\nconcesionarios independientes no existían." />
  <Key time="25.8" value="Citroën fue el primer fabricante en ofrecer más que un simple coche: ofrecían atención al\ncliente, y fueron la primera compañía de crédito para coches, con catálogo de partes de\nrepuesto y con red de distribución." />
  <Key time="39.5" value="Esta combinación de tecnología y destreza comercial ha ayudado a Citroën a convertirse en\nel segundo mayor fabricante de automóviles de Europa." />
  <Key time="47.6" value="Citroën también triunfó en la pista, donde ganó el World Rally Championship durante nueve\naños seguidos." />
  <Key time="60.0" value="" />
</SubtitlesTrack>